Affected packages

Packages affected by file upgrade from 5.36-3.fc30 to 5.36-4.fc30 (in Fedora 30)
Package Current state Build Distance Build time
nodejs-highlight-js build 3 a month ago
python-bottle build 3 2 months ago
nodejs-fd build 3 2 months ago
lasso build 3 2 months ago
couchdb build 3 2 months ago
jspecview build None 3 days ago
datanucleus-core build None 25 days ago
swingx build None a month ago
python-CacheControl build None a month ago
uom-se build None a month ago
python-libarchive-c build None a month ago
rubygem-redis build None a month ago
tesla-polyglot build None 2 months ago
takari-lifecycle build None 2 months ago
jacoco build None 2 months ago
sword build None 2 months ago
v8-314 build None 2 months ago
xtl build None 2 months ago
jctools build None 2 months ago
aries-proxy-impl build None 2 months ago
python-pydicom build None 2 months ago
wildfly-arquillian build None 2 months ago
wildfly-core build None 2 months ago
camotics build None 2 months ago
semweb4j build None 2 months ago
eclipse-rse build None 2 months ago
mockito build None 2 months ago
sqljet build None 2 months ago
libinsane build None 2 months ago
deepin-kwin build None 2 months ago
debhelper build None 2 months ago
jamonapi build None 2 months ago
varnish build None 2 months ago
takari-archiver build None 2 months ago
google-authenticator build None 2 months ago
apacheds-ldap-api build None 2 months ago
golang-github-redis-v2 build None 2 months ago
python2 build None 2 months ago
mapnik build None 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by file upgrade from 5.36-3.fc30 to 5.36-4.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.